Subject: [lojban] Re: Quoting "zoi"

From: Jordan DeLong <[email-masked]>
Date: Mon, 21 Apr 2003 09:15:35 -0500

On Mon, Apr 21, 2003 at 08:10:24AM -0000, sshiskom wrote:
> On IRC, I tried to quote the word {zoi} and wrote {zo zoi}.
> Surprisingly, jbofi'e didn't parse it. So I checked Reference
> Grammar, and it seems ZOI takes precedence over ZO.

Where's it say that? The bnf looks like they should be at the same
level.

> Is there any reason for this? It makes quoting the word {zoi}
> difficult -- I am obliged to say {zoi gy. zoi .gy} or something
> like that. On the other hand, if ZO takes precedence over ZOI,
> the word {zo} would be {zo zo} and the word {zoi} would be
> {zo zoi}. I see no disadvantage and one advantage of this
> idea over current baseline.

Just a bug in jbofi'e. The official parser supports it (though it
does use an older version of the grammar).

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku